/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Werk bij";

"ModuleTitleText" = "Updater";
"ModuleDescriptionText" = "Beschik altijd over de meest recente en betrouwbare versies van je apps.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Updates verzamelen…";

"BenefitTitle_0" = "Gebruik alleen de nieuwste versies";
"BenefitTitle_1" = "Voorkom incompatibiliteit tussen apps";
"BenefitDescription_0" = "Laat CleanMyMac controleren of je apps up-to-date zijn en werk ze bij.";
"BenefitDescription_1" = "Maak een einde aan compatibiliteits- problemen die verouderde versies veroorzaken.";

"UpdatesState_NoConnection_Title" = "Internetverbinding niet beschikbaar";
"UpdatesState_NoConnection_Description" = "Updater wordt operationeel zodra je weer online bent.";

"UpdatesState_GenericError_Title" = "Geen info over updates beschikbaar";
"UpdatesState_GenericError_Description" = "We kunnen momenteel niet zoeken naar updates. Probeer het later opnieuw.";

"UpdatesState_Empty_Title" = "Je hebt alles onder controle!";
"UpdatesState_Empty_Description" = "Alle apps op de Mac zijn bijgewerkt naar de nieuwste versies.";

"UpdateVersionTitle_Newer" = "Nieuwere versie";
"UpdateVersionTitle_Format" = "Versie %@";
"UpdateVersionTitle_Recently" = "Onlangs bijgewerkt";

"UpdateButtonTitle_Update" = "Werk bij";
"UpdateButtonTitle_Updating" = "Bijwerken…";
"UpdateButtonTitle_Open" = "Open";

"UpdateReleaseNotes_WhatsNew" = "Nieuw:";

"ContextMenuTitle_UpdateToFormat" = "Werk bij naar versie %@";
"ContextMenuTitle_Open" = "Open";
"ContextMenuTitle_Uninstall" = "Verwijder…";
"AppTerminator_AppsToQuitSubtitle" = "Stop de volgende apps om de update te beginnen:";

"UpdatingStatusText" = "%@ bijwerken";

"SuccessComplete_StatusText" = "Gereed!";

"SuccessComplete_SuffixText" = "bijgewerkt";

"UpdateProgressItemTitle_Updating" = "Bijwerken…";
"UpdateProgressItemTitle_Done" = "Gereed";
"UpdateProgressItemTitle_Failed" = "Mislukt";
"UpdateProgressItemTitle_Stopped" = "Gestopt";

"UpdateProgress_Status_Finished" = "Updatelogboek";

"UpdateFailureComplete_StatusText" = "Update mislukt";
"UpdateFailureComplete_DescriptionText" = "Bekijk het updatelogboek om fouten te vinden en probeer het opnieuw.";

"UpdateProgressItemDescription_Stopped" = "Deze app is niet bijgewerkt omdat het proces is onderbroken door de Stop-knop.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Deze app is niet bijgewerkt omdat deze niet geopend mag zijn tijdens het bijwerken.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Deze app is niet bijgewerkt omdat de updateservice momenteel niet beschikbaar is.";
"UpdateProgressItemDescription_AppStoreIssue" = "Deze applicatie is niet bijgewerkt vanwege een probleem in de App Store. Controleer of je met de juiste Apple ID bent aangemeld en probeer het opnieuw.";

"Update_InactiveStateDescription_SystemUpdate" = "Dit onderdeel moet je bijwerken via de App Store-app.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Ga naar App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "Vanwege de applicatie-eigenschappen kan deze update niet via CleanMyMac worden gestart. Gebruik de app zelf om door te gaan met de update.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Open";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Beschikbare updates";
